﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpexMobile", "SpexMobile\SpexMobile.csproj", "{15360ACA-441B-4916-8BD4-2007937341C5}"
EndProject
Project("{B900F1C2-3D47-4FEC-85B3-04AAF18C3634}") = "SpexMobileDevice", "SpexMobileDevice\SpexMobileDevice.vddproj", "{445E66B7-10BD-423D-BF89-D2AADFBD6782}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpexWS", "SpexWS\SpexWS.csproj", "{B1B60630-A7F1-46D9-A0FD-7C7C308149EB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{15360ACA-441B-4916-8BD4-2007937341C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15360ACA-441B-4916-8BD4-2007937341C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15360ACA-441B-4916-8BD4-2007937341C5}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{15360ACA-441B-4916-8BD4-2007937341C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15360ACA-441B-4916-8BD4-2007937341C5}.Release|Any CPU.Build.0 = Release|Any CPU
		{15360ACA-441B-4916-8BD4-2007937341C5}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{445E66B7-10BD-423D-BF89-D2AADFBD6782}.Debug|Any CPU.ActiveCfg = Debug
		{445E66B7-10BD-423D-BF89-D2AADFBD6782}.Release|Any CPU.ActiveCfg = Release
		{B1B60630-A7F1-46D9-A0FD-7C7C308149EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1B60630-A7F1-46D9-A0FD-7C7C308149EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1B60630-A7F1-46D9-A0FD-7C7C308149EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1B60630-A7F1-46D9-A0FD-7C7C308149EB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
